/*
 * Copyright (c) 2017, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 */

/*
 * $Id$
 */

package com.sun.ts.tests.jsonb.defaultmapping.dates.model;

import com.sun.ts.tests.jsonb.TypeContainer;

import java.util.Calendar;

public class CalendarContainer implements TypeContainer<Calendar> {
    private Calendar instance;

    @Override
    public Calendar getInstance() {
        return instance;
    }

    @Override
    public void setInstance(Calendar instance) {
        this.instance = instance;
    }
}
